body {
    color: rgb(0, 0, 0);
    background-color: rgb(255, 255, 255);
    font-family: Poppins, Arial, Helvetica, sans-serif;
    margin: 0px;
    display: flex;
    flex-direction: column;
    font-size: 16px;
    scroll-behavior: smooth;
}

html {
    scroll-padding-top: 80px;
    scroll-behavior: smooth;
}

@media (min-width: 769px) {
    html {
        scroll-padding-top: 150px;
    }
}

@media (min-width: 992px) {
    html {
        scroll-padding-top: 170px;
    }
}

@media (min-width: 1154px) {
    html {
        scroll-padding-top: 100px;
    }
}

.row {
    z-index: 1;
    margin-right: 0px !important;
    margin-left: 0px !important;
}

a {
    text-decoration: none;
}

h1, h2, h3, h4 {
    font-family: Mukta, serif;
    font-weight: 400;
    font-style: normal;
}

h1 {
    font-size: 26px;
    font-weight: 700;
}

h2 {
    font-size: 24px;
    font-weight: 700;
    text-transform: capitalize;
}

h3 {
    font-size: 22px;
}

@media (min-width: 600px) {
    h1 {
        font-size: 38px;
    }

    h2 {
        font-size: 30px;
    }

    h3 {
        font-size: 24px;
    }
}

@media (min-width: 992px) {
    h1 {
        font-size: 38px;
    }

    h2 {
        font-size: 36px;
    }

    h3 {
        font-size: 28px;
    }
}

* {
    box-sizing: border-box;
}

header {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: rgb(255, 255, 255);
    position: relative;
}

.top-navigation {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    position: relative;
    background: #1b1a1f;
}

.top-navigation > div {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    width: 90%;
    max-width: 1280px;
    position: relative;
    margin: 10px 0px 20px;
}

.top-navigation > div > div {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
    position: relative;
    flex-direction: row;
}

.top-navigation > div a {
    color: rgb(255, 255, 255);
}

.top-navigation > div a span {
    text-decoration: underline;
}

.top-navigation > div a:hover {
    color: #51d973;
}

.hamburger {
    display: flex;
    font-size: 30px;
    color: rgb(255, 255, 255);
    z-index: 999;
    background: #248232;
    height: auto;
    padding: 20px;
    position: relative;
    clip-path: polygon(0% 0%, 73% 0%, 100% 100%, 28% 100%);
    margin-right: -4vw;
    align-items: center;
    justify-content: center;
}
nav.scrolled .hamburger {
    margin-right: 0;
}
.menu .hamburger {
    width: 0px;
    position: absolute;
    bottom: 50px;
}

nav {
    display: flex;
    position: absolute;
    width: 100%;
    top: 40px;
    left: 0px;
    flex-direction: column;
    height: auto;
    z-index: 9999;
    justify-content: center;
    align-items: center;
    background: transparent;
    transition: background-color 0.3s ease 0s;
}

nav.scrolled {
    background: linear-gradient(to right, #248232 40%, rgb(255, 255, 255) 60%);
    box-shadow: #248232 0px 1px 5px;
    position: fixed;
    top: 0px;
    margin: 0px;
    z-index: 999999;
    animation: 0.3s ease 0s 1 normal none running slideDown;
}

nav > div {
    width: 100%;
    display: flex;
    flex-flow: wrap;
    align-items: center;
    height: auto;
    position: relative;
}

.navigation {
    width: 100%;
    display: flex;
    flex-flow: row-reverse wrap;
    place-content: center;
    align-items: stretch;
    height: auto;
}

nav .menu {
    flex-direction: column;
    display: flex;
    width: 100vw;
    height: 100vh;
    position: absolute;
    top: -1rem;
    left: -110%;
    z-index: 0;
    transition: all 1s ease 0s;
    place-content: center;
    align-items: center;
    background: #248232;
}

nav .menu.active {
    top: -1rem;
    left: 0px;
    right: 0px;
    padding: 0px;
    z-index: 99;
    width: 100%;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

nav .menu li {
    margin: 0px;
    text-align: center;
    padding: 1rem 0px;
    list-style: none;
    position: relative;
}

nav .menu li a {
    text-decoration: none;
    font-weight: 500;
    color: rgb(255, 255, 255);
}

.button-1 {
    text-transform: uppercase;
    border: 2px solid rgb(255, 255, 255);
    padding: 10px 20px;
    font-size: 17px;
    cursor: pointer;
    font-weight: bold;
    background: rgb(255, 255, 255);
    position: relative;
    transition: all 0.5s ease 0s;
    overflow: hidden;
    clip-path: polygon(0% 0%, 85% 0%, 100% 100%, 15% 100%);
    color: #248232 !important;
    text-decoration: none !important;
}

.button-1:hover {
    border-color: #248232;
    background: #248232;
    transition: all 1s ease 0s;
    color: rgb(255, 255, 255) !important;
}

.button-2 {
    text-transform: uppercase;
    border: 2px solid #51d973;
    padding: 10px 20px;
    font-size: 17px;
    cursor: pointer;
    font-weight: bold;
    background: #51d973;
    position: relative;
    transition: all 1s ease 0s;
    overflow: hidden;
    clip-path: polygon(0% 0%, 91% 0%, 100% 100%, 9% 100%);
    color: rgb(255, 255, 255) !important;
    text-decoration: none !important;
}

.button-2:hover {
    border-color: rgb(255, 255, 255);
    background: rgb(255, 255, 255);
    transition: all 1s ease 0s;
    color: #51d973 !important;
}

.brand {
    width: 80%;
    text-wrap: wrap;
    z-index: 10;
    align-items: center;
    display: flex;
    justify-content: center;
    padding: 5px 0px 5px 6vw;
    background: rgb(255, 255, 255);
    clip-path: polygon(0% 0%, 94% 0%, 100% 100%, 6% 100%);
    position: relative;
    margin-left: -10px;
}

nav.scrolled .brand {
    max-width: none;
}

.brand a {
    text-decoration: none;
    display: flex;
    align-items: center;
    position: relative;
    width: 100%;
    flex-flow: wrap;
    place-content: center flex-start;
}

.brand span {
    color: #248232;
    font-size: 25px;
    font-family: Mukta, serif;
    font-weight: 600;
    font-style: normal;
    position: relative;
    text-wrap: wrap;
    width: 80%;
    line-height: 1.2;
    margin-left: 55px;
    padding-top: 35px;
}

.brand img {
    width: auto;
    height: 60px;
    align-self: center;
    position: absolute;
    left: 0px;
    top: 0px;
}

.slider-section {
    position: relative;
    width: 100%;
    height: calc(-40px + 100vh);
    align-items: center;
    display: flex;
    z-index: 0;
    flex-direction: column;
    justify-content: center;
    min-height: 400px;
    background: rgb(255, 255, 255);
}

.slider-section::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 1;
}

.slider-img {
    width: 100%;
    height: 100%;
    position: absolute;
    object-fit: cover;
    object-position: center center;
    top: 0px;
    box-shadow: rgb(0, 0, 0) 0px 0px 5px;
    z-index: 0;
}

.top-decoration-element {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 90%;
    position: relative;
    max-width: 1280px;
    justify-content: center;
    z-index: 3;
    top: -48px;
}

.slider-content {
    position: relative;
    z-index: 3;
    text-align: center;
}

.slider-text {
    color: rgb(255, 255, 255);
    text-shadow: rgb(0, 0, 0) 0px 0px 5px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.slider-text h1 {
    margin: 0px;
    position: relative;
}

.slider-text a {
    color: #51d973;
    text-decoration: none;
    text-shadow: rgb(0, 0, 0) 0px 0px 5px;
}

.slider-text p {
    margin: 5px 0px 10px;
    position: relative;
    font-weight: 500;
}

.slider-text .slogan {
    font-size: 21px;
    font-weight: 600;
    color: #51d973;
    margin: 15px 0 10px;
}

.slider-text .slogan span {
    white-space: nowrap;
}

.headers-buttons {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.button {
    text-transform: uppercase;
    border: 2px solid #51d973;
    padding: 10px 20px;
    font-size: 17px;
    cursor: pointer;
    font-weight: bold;
    background: #51d973;
    position: relative;
    transition: all 1s ease 0s;
    overflow: hidden;
    clip-path: polygon(0% 0%, 85% 0%, 100% 100%, 15% 100%);
    color: #000 !important;
    text-decoration: none !important;
    text-shadow: none !important;
}

.button:hover {
    border-color: #248232;
    color: rgb(255, 255, 255) !important;
}

.button::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 0%;
    top: 0px;
    left: -40px;
    transform: skewX(25deg);
    background-color: #248232;
    z-index: -1;
    transition: all 1s ease 0s;
}

.button:hover::before {
    width: 160%;
}

.button-3 {
    text-transform: uppercase;
    border: 2px solid #51d973;
    padding: 10px 20px;
    font-size: 17px;
    cursor: pointer;
    font-weight: bold;
    background: #51d973;
    position: relative;
    transition: all 1s ease 0s;
    overflow: hidden;
    clip-path: polygon(0% 0%, 91% 0%, 100% 100%, 9% 100%);
    color: #000 !important;
    text-decoration: none !important;
}

.button-3:hover {
    border-color: #1b1a1f;
    color: rgb(255, 255, 255) !important;
}

.button-3::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 0%;
    top: 0px;
    left: -40px;
    transform: skewX(25deg);
    background-color: #1b1a1f;
    z-index: -1;
    transition: all 1s ease 0s;
}

.button-3:hover::before {
    width: 160%;
}

.scroll-down {
    position: absolute;
    left: calc(-40px + 50vw);
    bottom: 10px;
    margin: 20px;
}

.scroll-down img {
    height: 80px;
    transform: rotate(0deg);
    animation: 1.5s ease 0s infinite normal none running scroll-down-btn;
    filter: drop-shadow(rgb(0, 0, 0) 0px 0px 5px);
}

@-webkit-keyframes scroll-down-btn {
    0% {
        transform: rotate(0deg) translate(0px, 0px);
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        transform: rotate(0deg) translate(0px, 20px);
        opacity: 0;
    }
}

@keyframes scroll-down-btn {
    0% {
        transform: rotate(0deg) translate(0px, 0px);
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        transform: rotate(0deg) translate(0px, 20px);
        opacity: 0;
    }
}

.badges-section {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    background: #1b1a1f;
    clip-path: polygon(0% 0%, 100% 45px, 100% 100%, 0% 100%);
    position: relative;
    margin-top: -46px;
}

.badges-container {
    display: flex;
    flex-flow: wrap;
    justify-content: space-evenly;
    margin: 50px 0px;
    align-items: stretch;
    width: 90%;
    max-width: 1280px;
    position: relative;
}

.badge-holder {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: calc(80% - 10px);
    max-width: 260px;
    padding: 15px 0px 22px;
    margin: 10px 5px 30px;
    position: relative;
    z-index: 0;
    background: #51d973;
    border: 1px solid #248232;
    transition: all 0.5s ease 0s;
}

.badge-holder > div {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    background: rgb(255, 152, 0);
    clip-path: polygon(15% 0%, 100% 0%, 85% 100%, 0% 100%);
    position: relative;
    top: -15px;
}

p.badge-title {
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    text-transform: capitalize;
    font-size: 18px;
    position: relative;
    margin: 0px;
    bottom: -23px;
    background: #248232;
    padding: 5px 15px;
    color: rgb(255, 255, 255);
    width: 100%;
    height: 100%;
    text-align: center;
    transition: all 0.5s ease 0s;
}

p.badge-content {
    text-align: center;
    text-transform: capitalize;
    min-height: 34px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-weight: 600;
    line-height: 18px;
    color: #000;
    padding: 0px 5px;
    transition: all 0.5s ease 0s;
}

.badge-holder img {
    width: 50%;
    padding-bottom: 5px;
    filter: invert(1);
    transition: all 0.5s ease 0s;
}

.badge-holder:hover {
    border-color: #51d973;
    background: #248232;
    transition: all 0.5s ease 0s;
}
.badge-holder:hover img {
    filter: invert(0);
}
.badge-holder:hover p.badge-content {
    color: #fff;
}
.badge-holder:hover .badge-title {
    background: #51d973;
    color: #000;
    transition: all 0.5s ease 0s;
}

.about-section {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    position: relative;
    background: rgb(255, 255, 255);
    clip-path: polygon(0% 0%, 100% 45px, 100% 100%, 0% 100%);
    margin-top: -49px;
}

.about-section > div {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
    width: 90%;
    max-width: 1280px;
    padding: 50px 0px;
    position: relative;
}

.about-images {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    position: relative;
    max-width: 600px;
}

.about-img {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 95%;
    position: relative;
}

.about-img::before {
    content: "";
    position: absolute;
    width: 85%;
    height: 110%;
    border: 3px solid #248232;
    top: -16px;
    left: 10px;
    z-index: 1;
    transform: skewX(12.5deg);
    transition: all 0.5s ease 0s;
}

.about-image {
    width: 100%;
    height: auto;
    position: relative;
    z-index: 0;
    clip-path: polygon(0% 0%, 85% 0%, 100% 100%, 15% 100%);
    transition: all 0.5s ease 0s;
}

.about-img:hover .about-image {
    transform: translateX(-3.5%);
    transition: all 0.5s ease 0s;
}

.about-img:hover::before {
    padding: 0px 10px;
    transition: all 0.5s ease 0s;
}

.about-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 50px;
}

.about-content h2 {
    text-align: center;
    color: #1b1a1f;
    margin: 0px;
}

.about-content h2 span {
    color: #248232;
}

.about-content p {
    text-align: justify;
}

.area-served {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
    align-items: center;
    padding-left: 20px;
    margin-bottom: 20px;
    margin-top: 0px;
}

.area-served li {
    width: 46%;
}

.area-served-section {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 50px 0px;
}

.area-served-section > div {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 90%;
    max-width: 1280px;
    flex-direction: column;
}

.features-section {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    position: relative;
    flex-direction: column;
    clip-path: polygon(0% 0%, 100% 45px, 100% 100%, 0% 100%);
    margin-top: -27px;
    z-index: 2;
}

.features-content {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    position: relative;
    padding: 50px 0px;
}

.features-content::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: #1b1a1fe0;
}

.features-content > img {
    object-fit: cover;
    object-position: center center;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
}

.features-content > div {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 90%;
    max-width: 640px;
    z-index: 2;
}

.features-content h2 {
    color: rgb(255, 255, 255);
    text-align: center;
    margin: 0px;
}

.features-content h2 span {
    color: #51d973;
}

.features-content ul {
    text-align: justify;
    color: rgb(255, 255, 255);
    padding-left: 10px;
}

.features-content ul li strong {
    color: #51d973;
}

.features-images {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100%;
    height: 100%;
    background: linear-gradient(190deg, rgb(255, 255, 255) 67%, #248232 67%);
}

.features-images::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #248232;
    top: 0px;
    z-index: 2;
    transform: skewY(9.5deg);
    max-width: 549px;
    max-height: 350px;
}

.features-img {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 640px;
    position: relative;
    right: 0px;
    margin-left: 25px;
}

.features-img > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    position: relative;
    z-index: 3;
    max-width: 525px;
    max-height: 350px;
    transition: all 0.5s ease 0s;
}

.features-img > img:hover {
    transform: scaleY(1.1);
    transition: all 0.5s ease 0s;
}

.services-section {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    background: #1b1a1f;
    clip-path: polygon(0% 0%, 100% 45px, 100% 100%, 0% 100%);
    margin-top: -48px;
    z-index: 1;
}

.services-section > div {
    width: 90%;
    max-width: 1280px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
    padding: 70px 0px 50px;
}

.srvBlockTitle p {
    line-height: 1.2;
    font-weight: bold;
    font-family: Heebo, sans-serif;
    color: rgb(0, 0, 0);
    display: inline-block;
    font-size: 26px;
}

.srvBlockTitle {
    text-align: center;
    margin-top: 10px;
}

.srvBlockTitle h2 {
    margin: 0px;
    color: rgb(255, 255, 255);
}

.srvBlockTitle h2 span {
    color: #51d973;
}

.srvBlock {
    display: flex;
    align-items: stretch;
    justify-content: center;
    flex-flow: wrap;
}

.srvElement {
    margin: 50px auto 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    position: relative;
}

.srvElementHeader h2 {
    text-align: center;
    font-family: Heebo, sans-serif;
    padding: 5px;
    line-height: 1.2;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    margin: 0px;
}

.srvElementImg {
    display: flex;
    justify-content: center;
    align-items: center;
}

.srvElementImg img {
    width: 100%;
    height: 50vw;
    object-fit: cover;
    object-position: center center;
}

.srvElementContent {
    text-align: justify;
    padding: 0px 20px 10px;
    line-height: 1.2;
}

.srvElementBody {
    background: #51d973;
    padding-top: 40px;
    clip-path: polygon(0% 0%, 100% 25px, 100% 100%, 0% 100%);
    position: relative;
    margin-top: -30px;
    overflow: hidden;
    transition: all 1s ease 0s;
    color: #000;
}

.srvElement:hover .srvElementBody {
    text-shadow: rgb(0, 0, 0) 0px 0px 5px;
    color: #fff;
}

.srvElementBody::before {
    content: "";
    position: absolute;
    height: 0%;
    width: 100%;
    bottom: 0px;
    background-color: #248232;
    z-index: -1;
    transition: all 1.5s ease 0s;
}

.srvElement:hover .srvElementBody::before {
    height: 160%;
}

.srvElementHeader {
    position: relative;
    bottom: 1px;
    padding: 5px;
}

.srvElement:hover h2 {
    font-weight: bold;
}

.row .col-md-12 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.gallery-section {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    background: rgb(255, 255, 255);
    margin-top: -48px;
    clip-path: polygon(0% 0%, 100% 45px, 100% 100%, 0% 100%);
    z-index: 2;
}

.gallery-section .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 50px 0px 0px;
    z-index: 1;
    position: relative;
    max-width: 1280px;
}

.gallery-section .container > img {
    object-fit: contain;
    object-position: center center;
    position: absolute;
    width: 100%;
    height: 41vw;
    z-index: 0;
    max-height: 155px;
    top: 0px;
    left: 0px;
    max-width: 380px;
}

.gallery-section h2 {
    font-size: 32px;
    font-weight: 700;
    margin: 20px 0px;
    color: #51d973;
    text-align: center;
}

.lp-gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    margin: 0px auto;
}

.lp-gallery a {
    width: 47vw;
    height: 47vw;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px;
    margin: 5px;
}

.lp-gallery a:hover {
    transform: scale(1.02);
}

.lp-gallery a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

.lightboxOverlay, .lightbox {
    z-index: 999999 !important;
}

.after-gallery-section {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    background: #51d973;
    padding: 17px 0px;
}

.after-gallery-section a {
    text-decoration: none;
    color: rgb(255, 255, 255);
    font-size: 20px;
    text-align: center;
    font-weight: 500;
}

.testimonials-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 50px 0px 0px;
    position: relative;
}

.after-gallery-section a:hover {
    color: rgb(255, 152, 0);
}

.testimonials-section > img {
    object-fit: cover;
    object-position: center center;
    position: absolute;
    width: 100%;
    height: 41vw;
    z-index: -1;
    top: 0px;
    max-height: 600px;
    filter: opacity(0.9);
}

.testi-content.swiper-wrapper {
    margin-top: 7px;
}

#testimonials {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90%;
    max-width: 1280px;
    z-index: 2;
    position: relative;
}

.testimonial {
    position: relative;
    width: 100%;
    padding-top: 20px;
    overflow: hidden;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.testimonial h2 {
    margin: 0px;
    color: #1b1a1f;
    text-shadow: rgb(255, 255, 255) 0px 0px 5px, rgb(255, 255, 255) 0px 0px 5px;
}

.testimonial .image {
    height: 130px;
    width: 130px;
    position: relative;
    object-fit: cover;
    z-index: 1;
    background: linear-gradient(transparent 46%, #51d973 46%);
    padding: 5px;
    transition: all 0.5s ease 0s;
}

.testimonial .slide {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    row-gap: 30px;
    height: 100%;
    width: 100%;
}

.testimonial-content {
    background: #1b1a1f;
    padding-top: 100px;
    padding-bottom: 50px;
    position: relative;
    z-index: 0;
    bottom: 100px;
    height: auto;
    border: 5px solid #51d973;
    transition: all 0.5s ease 0s;
}

.slide p {
    padding: 0px 60px;
    font-size: 18px;
    font-weight: 400;
    color: rgb(255, 255, 255);
    text-align: justify;
}

.slide .quote-icon {
    font-size: 30px;
    color: rgb(255, 255, 255);
    margin-bottom: 25px;
    margin-top: 15px;
}

.slide .details {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.details .name {
    font-size: 16px;
    font-weight: 600;
    color: rgb(255, 255, 255);
    border-right: 3px solid rgb(255, 255, 255);
    padding-right: 10px;
}

.slide .details img {
    width: 130px;
    margin-left: 10px;
    filter: drop-shadow(0 0 1px black);
}

.swiper-button-prev, .swiper-button-next {
    width: 0px !important;
}

.swiper-button-prev::after, .swiper-button-next::after {
    color: #51d973;
    transition: all 0.5s ease 0s;
    font-size: 30px !important;
}

.nav-btn {
    border-radius: 50%;
    transform: translateY(30px);
    transition: all 0.2s ease 0s;
}

.nav-btn::after, .nav-btn::before {
    font-size: 20px;
}

.slide:hover .testimonial-content {
    border-color: #248232;
    transition: all 0.5s ease 0s;
}

.slide:hover .image {
    background: linear-gradient(transparent 46%, #248232 46%);
    transition: all 0.5s ease 0s;
}

.testimonial:hover .swiper-button-prev::after, .testimonial:hover .swiper-button-next::after {
    color: #fff;
    transition: all 0.5s ease 0s;
}

.contact-section {
    display: flex;
    flex-direction: column-reverse;
    align-items: stretch;
    justify-content: center;
    position: relative;
    width: 100%;
    height: 100%;
}

#contact {
    display: flex;
    align-items: stretch;
    justify-content: center;
    width: 100%;
    position: relative;
    background: rgb(255, 255, 255);
    padding: 30px 0px;
    box-shadow: rgb(0, 0, 0) 0px 4px 10px inset;
    height: auto;
}

#contact > div {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90%;
    max-width: 640px;
    position: relative;
    flex-direction: column;
}

#contact > div img {
    width: 240px;
    height: auto;
}

#contact h2 {
    font-size: 28px;
    text-align: center;
    margin: 20px 0px;
}

#contact a {
    color: #248232;
    text-decoration: underline;
}

#contact a:hover {
    color: rgb(0, 0, 0);
}

.contact-form-section {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    position: relative;
    min-height: 585px;
}

.contact-form-section::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #248232d9;
    z-index: 1;
    box-shadow: rgb(0, 0, 0) 0px 4px 10px inset;
}

.contact-form-section > img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 30% center;
    z-index: 0;
}

.email-form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 90%;
    max-width: 640px;
    z-index: 2;
    padding: 30px 0px;
}

.email-form > div {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.email-form h2 {
    color: rgb(255, 255, 255);
    text-shadow: rgb(0, 0, 0) 0px 0px 5px;
}

.contact-form {
    z-index: 2;
    position: relative;
    width: 100%;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.email-form h3 {
    text-align: center;
    color: rgb(255, 255, 255);
    margin-bottom: 30px;
    position: relative;
    z-index: 2;
    text-shadow: rgb(0, 0, 0) 0px 0px 5px;
    font-weight: 500;
}

.contact-form .form-row {
    margin-bottom: 30px;
    width: 100%;
    position: relative;
}

.captcha{
    width:calc(100% - 116px);
    padding: 10px;
    border: none;
    box-sizing: border-box;
    transition: all 0.3s ease 0s;
    box-shadow: rgb(0, 0, 0) 0px 0px 10px 0px;
    background: #51d973ad;
    
}

.captcha label{
    display: inline-block;
    width: 100%;
    pointer-events: auto !important;
    position: relative !important;
    transform: none !important;
    accent-color: #1b1a1f !important;
}

.contact-form .form-row.submit-btn {
    width: 100%;
    display: flex;
    align-items: baseline;
    justify-content: center;
    gap: 20px;
	flex-direction:row;
}


@media screen and (max-width:450px) {
	.contact-form .form-row.submit-btn {
	align-items: center;
    justify-content: center;
    flex-direction: column;
	}
}

.contact-form input[type="text"], .contact-form input[type="tel"], .contact-form input[type="email"], .contact-form textarea {
    width: 100%;
    padding: 20px 10px 10px;
    border: none;
    box-sizing: border-box;
    transition: all 0.3s ease 0s;
    box-shadow: rgb(0, 0, 0) 0px 0px 10px 0px;
    background: #51d973ad;
}

.contact-form input:focus, .contact-form input:not(:placeholder-shown), .contact-form textarea:focus, .contact-form textarea:not(:placeholder-shown) {
    outline: 0px;
    background: rgb(255, 255, 255);
}

.contact-form textarea {
    resize: none;
}

.contact-form .form-row label {
    color: rgb(255, 255, 255);
    position: absolute;
    pointer-events: none;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s ease 0s;
    padding: 0px 5px;
}

.contact-form .form-row-textarea label {
    color: rgb(255, 255, 255);
    position: absolute;
    pointer-events: none;
    left: 10px;
    top: 18%;
    transform: translateY(-50%);
    transition: all 0.3s ease 0s;
    padding: 0px 5px;
}

.contact-form input:focus + label, .contact-form input:not(:placeholder-shown) + label, .contact-form textarea:focus + label, .contact-form textarea:not(:placeholder-shown) + label {
    top: 0px;
    color: rgb(0, 0, 0);
    padding: 2px 5px;
    background: rgb(255, 255, 255);
    font-size: 14px;
    box-shadow: rgb(0, 0, 0) 0px 0px 10px 0px;
}

.contact-form input[type="text"]:focus, .contact-form input[type="tel"]:focus, .contact-form input[type="email"]:focus, .contact-form textarea:focus {
    outline: none;
    border-color: rgb(0, 0, 0);
}

footer {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    flex-direction: column;
    background: #1b1a1f;
    padding: 20px 0px;
}

footer > div {
    display: flex;
    width: 90%;
    max-width: 1280px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
}

#callnowbutton {
    display: none;
}
#booking-engin {
    position: fixed;
    left: -1px;
    z-index: 9999999;
    cursor: pointer;
    bottom: 10px;
    width: auto;
    height: auto;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
#booking-engin .button-2 {
    color: #fff !important;
    border: none;
    font-weight: 500;
    clip-path: polygon(0% 0%, 91% 0%, 100% 100%, 0% 100%);
    background: #f34d00;
}

@media (min-width: 600px) {
    .top-decoration-element {
        width: 67%;
    }

    .headers-buttons {
        flex-direction: row;
        justify-content: flex-start;
    }

    .area-served li {
        width: 30%;
    }

    .lp-gallery a {
        width: 31.3vw;
        height: 31.3vw;
    }
}

@media screen and (max-width: 650px) {
    #callnowbutton {
        position: fixed;
        right: 10px;
        padding: 10px 20px;
        z-index: 9999999;
        cursor: pointer;
        bottom: 10px;
        background-color: rgb(129, 215, 66);
        color: rgb(255, 255, 255);
        text-decoration: none;
        border: none;
        transition: all 0.3s ease 0s;
        width: fit-content;
        height: fit-content;
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
    }

    #callnowbutton a img {
        height: 2em;
    }
}

@media (min-width: 768px) {
    .srvElement {
        width: 48%;
        display: flex;
        flex-direction: column;
        margin: 30px 10px 0px 0px;
    }

    .srvElementImg img {
        height: 200px;
    }

    .srvElementFullWidth .srvElementImg img {
        height: 100%;
    }

    .srvElementBody {
        height: 100%;
    }

    .srvElementContent {
        height: 100%;
    }

    .srvElementFullWidth .srvElementContent {
        height: auto;
    }

    .srvElement.srvElementFullWidth {
        width: 100%;
        max-width: 1280px;
        flex-direction: row;
    }

    .srvElementFullWidth .srvElementImg {
        width: 32%;
        margin: 0px;
    }

    .srvElementFullWidth .srvElementBody {
        width: 68%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
}

@media (min-width: 981px) {
    .lp-gallery a {
        max-width: 416px;
        max-height: 416px;
    }

    .hamburger {
        display: none;
    }

    nav {
        width: 95%;
        left: auto;
        max-width: 1280px;
    }

    nav > div {
        justify-content: center;
        flex-direction: row;
        margin-top: -7px;
    }

    .navigation {
        width: 20%;
        z-index: 1;
    }

    nav .menu {
        height: auto;
        flex-flow: wrap;
        justify-content: center;
        top: initial;
        left: initial;
        position: relative;
        width: 80%;
        align-items: center;
        background: #51d973;
        clip-path: polygon(0% 0%, 97% 0%, 100% 100%, 3% 100%);
        padding: 10px 20px;
        z-index: 2;
        transition: none 0s ease 0s;
    }

    nav .menu li {
        margin: 0px 10px;
        padding: 10px 0px;
        width: auto;
    }

    .brand {
        width: 140%;
        justify-content: center;
        padding: 10px 0px 10px 20px;
        margin-top: -51px;
        clip-path: polygon(0% 0%, 90% 0%, 100% 100%, 9% 100%);
        margin-right: -60px;
        z-index: 1;
    }

    .brand a {
        justify-content: center;
    }

    .brand span {
        width: 60%;
        margin-left: 0;
    }

    nav.scrolled {
        width: 100%;
        max-width: none;
        background: linear-gradient(to right, rgb(255, 255, 255) 32%, #51d973 32%);
        padding: 10px 0px;
    }

    nav.scrolled > div {
        margin-top: 0px;
        align-items: center;
        justify-content: space-between;
    }

    nav.scrolled .brand {
        clip-path: none;
        padding: 0 5px;
        height: 100%;
        margin: 0px;
        background: transparent;
    }

    nav.scrolled .brand a {
        width: 100%;
        justify-content: flex-start;
    }
    nav.scrolled .brand span {
        margin-left: calc(1vw + 40px);
        width: 82%;
    }

    nav.scrolled .navigation {
        width: 29%;
        margin: 0px;
    }
     nav.scrolled .menu {
        clip-path: none;
        width: 69%;
        margin: 0px;
        background: transparent;
        justify-content: space-evenly;
    }

    nav .menu li a {
        color: #000;
    }

    .button-1 {
        background: #248232;
        border-color: #248232;
        text-shadow: rgb(0, 0, 0) 0px 0px 5px;
        color: rgb(255, 255, 255) !important;
    }

    .button-1:hover {
        background: #1b1a1f;
        border-color: #1b1a1f;
    }

    .button-2 {
        background: rgb(255, 152, 0);
        border-color: rgb(255, 152, 0);
        text-shadow: rgb(0, 0, 0) 0px 0px 5px;
    }

    .button-2:hover {
        background: rgb(243, 77, 0);
        border-color: rgb(243, 77, 0);
        text-shadow: rgb(0, 0, 0) 0px 0px 5px;
        color: rgb(255, 255, 255) !important;
    }

    .slider-section {
        justify-content: center;
    }

    .slider-text .slogan {
        font-size: 26px;
        font-weight: 700;
    }

    .about-section > div {
        flex-direction: row;
        justify-content: space-between;
    }

    .about-images {
        width: 49%;
    }

    .about-content {
        width: 49%;
    }

    .features-section {
        flex-direction: row;
        justify-content: center;
        align-items: stretch;
    }

    .features-content {
        justify-content: flex-end;
    }

    .features-content > div {
        margin-right: 20px;
    }

    .features-images {
        align-items: stretch;
        height: auto;
        background: linear-gradient(190deg, rgb(255, 255, 255) 50%, #1b1a1f 50%);
        justify-content: flex-start;
    }

    .features-images::before {
        height: 61%;
        margin-top: 120px;
        max-width: 490px;
    }

    .features-img {
        align-items: stretch;
        height: auto;
    }

    .features-img > img {
        height: 63%;
        margin-top: 161px;
    }

    .testimonials-section {
        flex-direction: row;
    }

    .services-section {
        z-index: 2;
    }

    .srvBlock {
        justify-content: space-around;
    }

    .srvElement {
        width: 32%;
        display: flex;
        flex-direction: column;
        margin: 30px 0px 0px;
    }

    .contact-section {
        flex-direction: row;
    }

    #contact {
        width: 50%;
    }

    .contact-form-section {
        width: 50%;
    }
}
